Skip to Content
avatar image
Former Member

HR Renewal 2.0 upgrades EA-HR & SAP-HR to 608 on NON-unicode EHP7

We are ramping up to install HR renewal 2.0 – Feature Pack 5.0 (Support Package 18)
on our SAP Enhancement Package 7 for SAP ERP 6.0 on a NON-Unicode system . This install will upgrade our EA-HR 607 & SAP-HR 604 to EA-HR 608 & SAP-HR 608.

I am of the understanding that EA-HR 608 & SAP-HR 608 are associated with EHP8 and I am also of the understanding that EHP8 requires a Unicode compliant system.

So my question is can we install HR Renewal 2.0 that upgrades us to EA-HR 608 & SAP-HR 608 on NON-unicode EHP7 system without any issues or concerns related to unicode/non-unicode?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers